@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Sniglet:800');
html {
	font-size: 62.5%;
}
body {
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 200%;
	font-family:  "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "Sniglet",sans-serif;
	/* background-image: url("../images/bgLoop.png"); */
}
.bgWhite {
	background-color: #ffffff;
}
.bgNoPattern {
	background-color: #f9f8f3;
}
#contentsWrapper .fontJp {
	font-family: "heisei-maru-gothic-std",sans-serif;
}
#contentsWrapper .fontEn {
	font-family: 'Sniglet', sans-serif;
}
#contentsWrapper a {
	color: #055dc1;
	text-decoration: none;
	transition: all 300ms linear;
}
#contentsWrapper a:hover {
	color: #f00;
}
#contentsWrapper .btn a {
	display: block;
	width: 95%;
	margin: 1.3em auto;
	padding: 0.75em 0 0.55em;
	color: #fff;
	line-height: 1;
	background-color: #3b9bf6;
	border-radius: 4px;
	transition: all 200ms linear;
}
#contentsWrapper .btn a:hover {
	margin: 1.6em auto 1em;
	text-decoration: none;
}
img.cover {
	width: 100%;
	height: auto;
}
#loaderBase {
	display: none;
	position: fixed;
	width: 100%;
	height: 100vh;
	top: 0px;
	left: 0px;
	z-index: 200;
	background-color: #ffffff;
}
#loader {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 140px;
	height: 140px;
	margin-top: -70px;
	margin-left: -70px;
	text-align: center;
	z-index: 201;
}
.init {
	opacity: 0;
	-webkit-transform: translateY(20px);
	transform: translateY(20px);
}
.preload {
	display: none;
}
.dispWide {
	display: block;
}
.dispNarrow {
	display: none;
}
.alignCenter {
	text-align: center;
}
.alignLeft {
	text-align: left;
}
.alignRight {
	text-align: right;
}
.marginAuto {
	margin: auto;
}
h1 .fontEn {
	display: block;
}
.textIndent {
	margin-left: 1em;
	text-indent: -1em;
}
.textWhite {
	color: #fff!important;
}
.textYellow {
	color: #fde24d;
}
.textBlue {
	color: #004f69;
}
.textBlue02{
	color: #055dc1;
}
.textSkyBlue {
	color: #5ac3ef;
}
.textDarkBule{
	color: #004f69;
}
.textLightBlue,
a.textLightBlue {
	color: #058cc5!important;
}
.textPink {
	color: #f73d76;
}
.textRed {
	color: #f00;
}
.textBold {
	font-weight: bold;
}
.textNormal {
	font-weight: normal;
}
.textLighter {
	font-weight: lighter;
}
.textXXLarge {
	font-size: 44px;
}
.textXXLarge .icon {
	width: 50px;
	height: 38px;
}
.textXLarge {
	font-size: 34px;
	line-height: 120%;
}
.textXLarge .icon {
	width: 30px;
	height: 30px;
}
.textLarge {
	font-size: 21px;
}
.textLarge .icon {
	width: 21px;
	height: 21px;
}
.textRegular {
	font-size: 19px;
	line-height: 200%;
}
.textSmall {
	font-size: 18px;
	line-height: 200%;
}
.textXSmall {
	font-size: 12px;
}
h1.titleWithIcon {
	letter-spacing: 0.1em;
	line-height: 360%;
}
h1.titleWithIcon >.textSmall {
	display: block;
	line-height: 160%;
}
.flexBlock {
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	flex-direction: row;
	list-style: none;
	margin: 0 auto;
}
.flexBlockColumn {
	flex-direction: column;
}
#contentsWrapper {
	position: relative;
	min-height: 120vh;
	overflow: hidden;
}
.widthWrapper {
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.section .widthWrapper {
	padding: 30px 0 20px;
}
.container {
	position: relative;
	width: 90%;
	margin: 0 auto;
	z-index: 1;
}

#mainVisual {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	border: 20px solid #fff;
	box-sizing: border-box;
	background-image: url("../images/pc/mainVisual.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
#mainVisual .container {
	height: 97.902%;
}
#mainVisual .container img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#mainVisual .container h1 {
	position: absolute;
	top: 0;
	left: 0;
	width: 15%;
	height: 15%;
	background-image: url("../../images/logoTabemas.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
#mainVisual .container h2 {
	position: relative;
	width: 100%;
	height: 30%;
	background-image: url("../images/pc/mainTitle.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
#mainVisual .container .date {
	position: relative;
	width: 25%;
	height: 50%;
	margin-left: 75%;
	background-image: url("../images/pc/mainDate.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
#mainVisual .container .catch {
	position: relative;
	width: 100%;
	height: 15%;
	background-image: url("../images/pc/mainCatch.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
#mainVisual .container .arrow {
	position: relative;
	width: 100%;
	height: 5%;
	background-image: url("../images/pc/mainArrow.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
#mainVisual .container .fiftythlogo {
    position: absolute;
    width: 100%;
    height: 7.5%;
	bottom: 1.388888vw;
    background-image: url(../images/pc/50thLogo.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size: contain;
}
@media screen and (max-width: 800px) {
	#mainVisual .container .fiftythlogo {
		bottom: 10vw;
		left: 5vw;
	}
}
#about {
	background-color: #6babe8;
}
#about.action .widthWrapper {
	animation: fadeAndSlideIn 0.25s linear forwards;
}
#about .flexBlock {
	line-height: 230%;
	justify-content: flex-start;
}
#about .flexBlock h2 {
	margin-top: 1em;
}
#about .flexBlock .aboutTextBox {
	width: 100%;
	height: 27.5vw;
	max-height: 330px;
	padding: 2em 0 0 27%;
	background-image: url("../images/pc/bgAboutObj.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	box-sizing: border-box;
}
#about .flexBlock .aboutTextBox > p:nth-child(1) {
	padding-bottom: 1.5em;
}
#about .aboutcaution{
	padding: 0 0 0 150px;
}
@media screen and (max-width: 800px) {
	#about .aboutcaution{
		padding:0;
		text-align: center;
	}
}
#items .itemKeyVisual {
	width: 100%;
	height: 42vw;
	max-height: 500px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
#items #item01 {
	background-image: url("../images/bgLoop2.png");
}
#items #item02 {
	background-image: url("../images/bgLoop3.png");
}
#items #item01 .itemKeyVisual {
	background-image: url("../images/pc/item01keyVisual.jpg");
}
#items #item02 .itemKeyVisual {
	background-image: url("../images/pc/item02keyVisual.jpg");
}
#items .itemDetail .widthWrapper {
	padding-bottom: 0;
}
#items .itemDetail .wrapper {
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 100%;
}
#items .itemDetail .wrapper h2 {
	width: 70%;
	margin: 0 auto;
}
#items .itemDetail .wrapper li {
	width: 50%;
}
#items .itemDetail .widthWrapper.action h2 {
	animation: fadeAndSlideIn 0.25s linear 0.25s forwards;
}
#item01.action .itemKeyVisual {
	animation: fadeAndSlideIn 0.25s linear forwards;
}
#item01.action .wrapper {
	animation: fadeAndSlideIn 0.25s linear forwards;
}
#item01 .widthWrapper.action li {
	animation: fadeAndSlideIn 0.25s linear 0.5s forwards;
}
#item01 .widthWrapper.action li + li {
	animation: fadeAndSlideIn 0.25s linear 0.75s forwards;
}
#item01 .widthWrapper.action p {
	animation: fadeAndSlideIn 0.25s linear 0.75s forwards;
}
#item02.action .itemKeyVisual {
	animation: fadeAndSlideIn 0.25s linear forwards;
}
#item02.action .wrapper {
	animation: fadeAndSlideIn 0.25s linear forwards;
}
#item02 .widthWrapper.action li {
	animation: fadeAndSlideIn 0.25s linear 0.5s forwards;
}
#item02 .widthWrapper.action li + li {
	animation: fadeAndSlideIn 0.25s linear 0.75s forwards;
}
#item02 .widthWrapper.action p {
	animation: fadeAndSlideIn 0.25s linear 0.75s forwards;
}
#spec {
	line-height: 170%;
}
#spec .flexBlock > div {
	width: 50%;
}
#spec h1 {
	align-items: center;
}
#spec h1.flexBlock div {
	width: 30%;
}
#spec h1.flexBlock div + div {
	width: 70%;
	line-height: 140%;
}
#spec .specDetail {
	width: 95%;
	margin: 0 0 1.3em;
	padding: 1.3em 0;
	border-top: 1px solid #9ecfdf;
	border-bottom: 1px solid #9ecfdf;
	clear: both;
}
.lineHeight185 {
}
#spec p {
	margin-top: 0.9em;
	line-height: 185%;
}
#spec .textXSmall {
	margin-top: 1.8em;
}
#spec .specPhoto img {
	border-radius: 40px;
}
#spec.action .specPhoto {
	animation: fadeAndSlideIn 0.25s linear forwards;
}
#spec.action .specPkg {
	animation: fadeAndSlideIn 0.25s linear 0.25s forwards;
}
/* #snsInfo {
	min-height: 540px;
	background-color: #6babe8;
	background-position: center center;
	background-repeat: repeat;
}
#snsInfo .obj {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 45vw;
	min-height: 540px;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: contain;
}
#snsInfo .obj01 {
	background-image: url("../images/pc/snsPhoto01.png");
}
#snsInfo .obj02 {
	background-image: url("../images/pc/snsPhoto02.png");
}
#snsInfo.action .container {
	animation: fadeAndSlideIn 0.25s linear forwards;
}
#snsInfo.action .obj01 {
	animation: fadeAndSlideIn 0.25s linear 0.25s forwards;
}
#snsInfo.action .obj02 {
	animation: fadeAndSlideIn 0.25s linear 0.5s forwards;
}
#snsInfo .widthWrapper {
	/*height: 45vw;*/
/*	min-height: 540px;
	padding: 0;
}*/
/*
#snsInfo .widthWrapper .container {
	width: 67.5%;
	margin-left: 32%;
	padding: 60px 0;
} */

#snsInfo {
	height: 45vw;
	max-height: 540px;
	background-color: #6babe8;
	background-position: center top;
	background-repeat: no-repeat;
}
#snsInfo .obj {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 45vw;
	max-height: 540px;
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: contain;
}
#snsInfo .obj01 {
	background-image: url(../images/pc/snsPhoto03.png);
	/* z-index: 5; */
}
/*
#snsInfo .obj02 {
	background-image: url(../images/pc/snsPhoto02.png);
}
*/
#snsInfo.action .container {
	animation: fadeAndSlideIn 0.25s linear forwards;
}
#snsInfo.action .obj01 {
	animation: fadeAndSlideIn 0.25s linear 0.25s forwards;
}
/*
#snsInfo.action .obj02 {
	animation: fadeAndSlideIn 0.25s linear 0.5s forwards;
}
*/
#snsInfo .widthWrapper {
	height: 45vw;
	max-height: 540px;
	padding: 0;
}
#snsInfo .widthWrapper .container {
	width: 70%;
	height: 45vw;
	max-height: 540px;
	margin: 0 0 0 31%;
	padding: 16% 0 0 15%;
	/*
	width: 67.5%;
	margin-left: 32%;
	padding: 17.5vw 0 0;
	*/
	background-image: url(../images/pc/snsPhoto04.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: auto 100%;
	box-sizing: border-box;
}
#snsInfo .widthWrapper .container h1 {
	line-height: 135%;
}
#snsInfo .widthWrapper .container h1 span {
	display: inline-block;
	width: 1em;
	height: 0.1em;
}


#survey .widthWrapper {
	padding-bottom: 0;
}
#survey .container {
	width: 70%;
	background-image: url("../images/pc/bgSurvey.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: contain;
}
#survey .container .textIndent {
	margin-top: 3.5em;
	padding-bottom: 4.5em;
	line-height: 180%;
}
#itemInfo {
	line-height: 170%;
}
#itemInfo .container {
	padding-bottom: 1em;
}
#itemInfo h2 {
	margin: 1.5em 0 0.5em;
}
#itemInfo dt {
	width: 100%;
	font-weight: bold;
}
#itemInfo dd {
	width: 98%;
	padding-left: 2%;
}
#itemInfo dd + dt {
	padding: 1em 0 0;
}
#itemInfo dl + h2 {
	padding: 2em 0 0;
}
footer {
	padding: 3em 0 2em;
	background-color: #e7f1fa;
}
footer p {
	margin-bottom: 2em;
}
.snsBlock .snsIcon {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.snsBlock .snsIcon img {
	position: relative!important;
	width: 100%!important;
	height: 100%!important;
}
#mainVisual .snsBlock {
	position: absolute;
	top: 10px;
	right: 0;
}
footer .snsBlock {
	justify-content: center;
	margin-bottom: 2em;
}
#mainVisual .snsBlock .snsIcon,
footer .snsBlock .snsIcon {
	width: 3.5vw;
	max-width: 40px;
	height: 3.5vw;
	max-height: 40px;
}
#mainVisual .snsBlock .snsIcon {
	margin-left: 4px;
}
footer .snsBlock .snsIcon {
	margin: 0 4px;
}
#mainVisual .snsBlock .twitter {
	background-image: url("../images/iconTwitterWhite.png");
}
#mainVisual .snsBlock .facebook {
	background-image: url("../images/iconFacebookWhite.png");
}
footer .snsBlock .twitter {
	background-image: url("../images/iconTwitterBlue.png");
}
footer .snsBlock .facebook {
	background-image: url("../images/iconFacebookBlue.png");
}
#snsInfo .snsBlock {
	justify-content: center;
	margin-top: 40px;
}
#snsInfo .snsBlock .snsIcon {
	width: 100%;
	max-width: 70px;
	height: 100%;
	max-height: 100px;
	margin: 0 15px 0 12px;
}
#snsInfo .snsBlock .twitterList {
	background-image: url("../images/snsInfoTwitter.png");
}
#snsInfo .snsBlock .instagram {
	background-image: url("../images/snsInfoInsta.png");
}
#goBack {
	position: fixed;
	right: 10px;
	bottom: 45px;
	width: 10vw;
	max-width: 100px;
	z-index: 100;
}
#goTop {
	padding: 1em 0;
	background-color: #bcddfa;
}
@media screen and (min-width: 801px) and (max-width: 1200px) {
	.textXXLarge {
		font-size: 3.66666vw;
	}
	.textXXLarge .icon {
		width: 4.2vw;
		height: 3.2vw;
		vertical-align: middle;
	}
	.textXLarge {
		font-size: 2.5vw;
	}
	.textXLarge .icon {
		width: 2.5vw;
		height: 2.5vw;
	}
	.textLarge {
		font-size: 1.75vw;
	}
	.textLarge .icon {
		width: 2vw;
		height: 2vw;
		vertical-align: text-bottom;
	}
	.textRegular {
		font-size: 1.6vw;
	}
	.textSmall {
		font-size: 1.5vw;
	}
	.textXSmall {
		font-size: 1vw;
	}
	.section .widthWrapper {
		padding: 3.33vw 0 2.5vw;
	}
	/* #snsInfo {
		min-height: 45vw;
	}
	#snsInfo .obj {
		height: 45vw;
		min-height: 45vw;
	}
	#snsInfo .widthWrapper {
		height: 45vw;
		min-height: 45vw;
	}
	#snsInfo .widthWrapper .container {
		padding: 5vw 0;
	} */
	footer {
		padding: 1.5em 0 1em;
	}
	footer p {
		margin-bottom: 1em;
	}
	#mainVisual .snsBlock {
		top: 2.5vw;
	}
	footer .snsBlock {
		margin-bottom: 1em;
	}
	#snsInfo .snsBlock {
		margin-top: 3.333333vw;
	}
}
@media screen and (max-width: 800px) {
	#contentsWrapper .btn a,
	#contentsWrapper .btn a:hover {
		width: 100%;
		margin: 0.75em auto;
	}
	#loader {
		width: 100px;
		height: 100px;
		margin-top: -50px;
		margin-left: -50px;
	}
	.dispWide {
		display: none;
	}
	.dispNarrow {
		display: block;
	}
	.textXXLarge {
		font-size: 7.066666vw;
	}
	.textXXLarge .icon {
		width: auto;
		height: 6vw;
	}
	.textXLarge {
		font-size: 5.1vw;
	}
	.textXLarge .icon {
		width: 5.1vw;
		height: 5.1vw;
		vertical-align: text-bottom;
	}
	.textLarge {
		font-size: 4vw;
	}
	.textLarge .icon {
		width: 6vw;
		height: 6vw;
	}
	#about .aboutTextBox .textXLarge,
	.textRegular {
		font-size: 3.2vw;
	}
	#snsInfo .textXXLarge {
		font-size: 4.5vw;
	}
	.textSmall {
		font-size: 3.6vw;
	}
	.textXSmall {
		font-size: 2.4vw;
	}
	#itemInfo dl + p {
		font-size: 3.4vw;
		line-height: 180%;
	}
	h1.titleWithIcon {
		line-height: 200%;
	}
	.section .widthWrapper {
		padding: 5.33vw 0 4vw;
	}
	.container {
		width: 92%;
	}
	#mainVisual {
		position: relative;
		max-height: 132vw;
		background-image: url("../images/sp/mainVisual.jpg");
		background-position: center top;
		background-size: cover;
		border: none;
	}
	#mainVisual .titleNarrow,
	#mainVisual .catchNarrow {
		position: absolute;
		left: 0;
		width: 100%;
		padding-top: 75%;
		background-repeat: no-repeat;
		background-size: 100% auto;
	}
	#mainVisual .titleNarrow {
		top: 20px;
		background-image: url("../images/sp/mainTitle.png");
		background-position: center top;
	}
	#mainVisual .catchNarrow {
		bottom: 20px;
		background-image: url("../images/sp/mainCatch.png");
		background-position: center bottom;
	}
	#mainVisual .widthWrapper {
		width: calc(100% - 40px);
		max-height: calc(132vw - 40px);
		border: 20px solid #fff;
	}
	#mainVisual .container {
		width: 100%;
		max-height: calc(132vw - 40px);
		padding-top: 3vw;
	}
	#mainVisual .container h1 {
		position: relative;
		width: 38vw;
		height: 88vw;
		margin-left: 1vw;
		background-image:  url("../../images/logoTabemas.png");
		background-position: left top;
		background-repeat: no-repeat;
		background-size:  auto 16.5vw;
	}
	#mainVisual .container .arrow {
		position: absolute;
		left: 0;
		bottom: 0;
		height: 20vw;
		background-image: none;
	}
	#about .flexBlock h2 {
		margin-top: 0.5em;
	}
	#about .flexBlock .aboutTextBox {
		height: auto;
		max-height: inherit;
		padding: 1em 0 65%;
		text-align: center;
		background-image: url("../images/sp/bgAboutObj.png");
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: 100% auto;
		box-sizing: border-box;
	}
	#about .flexBlock .aboutTextBox > p:nth-child(1) {
		padding-bottom: 1em;
	}
	#items .itemKeyVisual {
		height: 66.67vw;
	}
	#items .itemDetail .widthWrapper {
		padding-bottom: 4vw;
	}
	#items .itemDetail .wrapper {
		width: 100%;
	}
	#items .itemDetail .wrapper h2 {
		width: 100%;
	}
	#items .itemDetail .wrapper .flexBlock {
		flex-direction: column;
	}
	#items .itemDetail .wrapper li {
		width: 100%;
	}
	#spec {
		line-height: 170%;
	}
	#spec .widthWrapper {
		padding-bottom: 0;
	}
	#spec .flexBlock > div {
		width: 100%;
	}
	#spec h1.flexBlock div {
		width: 30%;
	}
	#spec h1.flexBlock div + div {
		width: 70%;
	}
	#spec .specDetail {
		width: 100%;
		margin: 0 0 1.3em;
		padding: 1.3em 0;
	}
	#spec .textXSmall {
		margin: 1.8em auto;
		line-height: 160%;
	}
	#spec .specPhoto img {
		border-radius: 5.34vw;
	}
	/* #snsInfo {
		min-height: 100vw;
	}
	#snsInfo .obj {
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 68vw;
		min-height: 100vw;
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: contain;
	}
	#snsInfo .obj01 {
		background-image: url("../images/sp/snsPhoto01.png");
	}
	#snsInfo .obj02 {
		background-image: url("../images/sp/snsPhoto02.png");
	}
	#snsInfo .widthWrapper {
		height: auto;
		min-height: 100vw;
		padding: 0;
	}
	#snsInfo .widthWrapper .container {
		width: 100%;
		margin-left: 0;
		padding: 10vw 0 0;
	} */

	#snsInfo {
		height: 78.1333vw;
		/* max-height: 78.1333vw; */
		background-size: auto 100%;
	}
	#snsInfo .obj {
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 78.1333vw;
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: contain;
	}
	#snsInfo .obj01 {
		background-image: url(../images/sp/snsPhoto01.png);
	}
	#snsInfo .widthWrapper {
		height: 78.1333vw;
		padding: 0;
	}
	#snsInfo .widthWrapper .container {
		width: 100%;
		height: 100%;
		margin-left: 0;
		padding: 25vw 0 0 47%;
		background-position: top;
		background-repeat: no-repeat;
		background-size: auto 100%;
		background-image: url(../images/sp/snsPhoto04.png);
	}
	#snsInfo .widthWrapper .container h1 span {
		display: inline-block;
		width: 1em;
		height: 0.1em;
	}
	#snsInfo .widthWrapper .container .flexBlock {
		margin-right: 0;
	}
	#survey .container {
		width: 92%;
		padding: 0 0 48vw;
		background-image: url("../images/sp/bgSurvey.png");
		background-position: center bottom 1vw;
		background-size: 100% auto;
	}
	#survey .container h2 {
		font-size: 4.2vw;
	}
	#survey .container .textIndent {
		text-align: center;
		margin-top: 1em;
		padding-bottom: 0;
		line-height: 180%;
	}
	#itemInfo {
		line-height: 170%;
	}
	#itemInfo h2 {
		margin: 1.5em 0 0.5em;
	}
	footer {
		padding: 3em 0 2em;
	}
	footer p {
		margin-bottom: 1em;
	}
	#mainVisual .snsBlock {
		position: absolute;
		top: 6.67vw;
		right: 4vw;
	}
	#mainVisual .snsBlock .snsIcon,
	footer .snsBlock .snsIcon {
		width: 8vw;
		max-width: 8vw;
		height: 8vw;
		max-height: 8vw;
	}
	#mainVisual .snsBlock .snsIcon {
		margin-left: 1.335vw;
	}
	footer .snsBlock .snsIcon {
		margin: 0 1vw;
	}
	#snsInfo .snsBlock {
		margin-top: 2.5vw;
	}
	#snsInfo .snsBlock .snsIcon {
		width: 8vw;
		max-width: 100%;
		height: 8vw;
		max-height: 100%;
		margin: 0 0.75vw;
	}
	#goBack {
		bottom: 60px;
		width: 15vw;
	}
	#goTop {
		padding: 1em 0;
		background-color: #ceedfa;
	}
}
/* animation */
@keyframes fadeAndSlideIn {
	0% {
		opacity: 0;
		-webkit-transform: translateY(20px);
		transform: translateY(20px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}